/* --------------------------------------------- */
/* --------- Branding: Color Palette ----------- */
/* --------------------------------------------- */
/* These are the colors of the boxes under the Branding section */
#swatch1{
	background-color: #ffdfcf;
}	
#swatch2{
	background-color: #404040;
}	
#swatch3{
	background-color: #666666;
}	
#swatch4{
	background-color: #808080;
}		

/* ----------------------------------------------------- */
/* --------- Typography: Heading & Body Copy ----------- */
/* ----------------------------------------------------- */
/* These are the font families of all the headings and body copy */

body{
	font-family: 'Raleway', sans-serif;;
}

@font-face {
    font-family: "Selima";
    src: url('webfont.eot');
    src: url('webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont.woff2') format('woff2'),
         url('webfont.woff') format('woff'),
         url('webfont.ttf') format('truetype'),
         url('webfont.svg#svgFontName') format('svg');
}
h1,h2,h3,h4,h5,h6{
	font-family: "Selima", cursive;
}


/* -------------------------------------------------- */
/* --------- Navigation: Main & Secondary ----------- */
/* -------------------------------------------------- */
/* Colors, style, floating, shapes, etc of main & secondary navs */

/* Main Navigation Style */
#mainnav {
	 background-color: #ffdfcf;
    text-align: center;
    clear: both;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-bottom: 10px;
}
#mainnav ul{
     list-style-type: none;
    font-family: "Selima", cursive;
    font-size: 1.5rem;
}
#mainnav li{
      display: inline;
    margin-right: 100px;
    text-align: center;
    border: 1px solid #ffdfcf;
}
#mainnav a:link{
	color: #666666;
	/* other styles */
}
#mainnav a:visited{
	color: #808080;
	/* other styles */
}
#mainnav a:hover{
	color: #808080;
    text-decoration: underline;
	/* other styles */
}
#mainnav a:active{
	color: #fff;
	/* other styles */
}


/* Secondary Navigation Style */
#secondnav{
    background-color: #ffdfcf;
    text-align: center;
    clear: both;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-bottom: 10px;
}
#secondnav ul{
    list-style-type: none;
    font-family: "Selima", cursive;
    font-size: 1.5rem;
}
#secondnav li{
    display: inline;
    margin-right: 100px;
    text-align: center;
    border: 1px solid #ffdfcf;
}
#secondnav a:link{
	color: #666666;
	/* other styles */
}
#secondnav a:visited{
	color: #808080;
	/* other styles */
}
#maisecondnavnnav a:hover{
	color: #808080;
    text-decoration: underline;
	/* other styles */
}
#secondnav a:active{
	color: #fff;
	/* other styles */
}




/* ----------------------------------- */
/* --------- HTML Elements ----------- */
/* ----------------------------------- */
/* Styling for all HTML Elements */

/* True for all headings */
h1, h2, h3 ,h4, h5, h6{
	color: #404040;
}


/* Style for individual headings */
h1{

}

h2{

}

h3{

}

h4{

}

h5{

}

h6{

}


/* List Styles */
ul{

}
ul li{

}

ol{

}
ol li{

}


/* Non-Navigational Link Styles */
/* This is for all default links on your page */
a:link{
    color: #666666;
}
a:visited{
    color: #808080;
}
a:hover{
    color: #808080;
    text-decoration: underline;
}
a:active{

}

/* This is for secondary link styles (possibly in your footer, etc) */
.linkstyle2 a:link{
    color: #666666;
}
.linkstyle2 a:visited{
    color: #808080;
}
.linkstyle2 a:hover{
    color: #808080;
    text-decoration: underline;
}
.linkstyle2 a:active{

}


/* Paragraph Styles */
p{
	color: #666666;
	/* Other paragraph styles */
}


/* Figure and Figcaption Styles */
figure{
    
}
figure img{
    width: 25%;
}
figcaption{

}




/* ------------------------------------- */
/* --------- Style Guide CSS ----------- */
/* ------------------------------------- */
/* The following CSS is used for the styling of the structure of the Style Guide itself */
body{
	width: 700px;
	margin: 10px auto;
	border: 1px solid #777;
	padding: 20px;
}

.styleguide{
	font-family: "Courier New", Courier, monospace;
}
h1.styleguide, h2.styleguide, h3.styleguide, h4.styleguide, h5.styleguide, h6.styleguide{
	color: #777;
	font-family: "Courier New", Courier, monospace;
}
h2.styleguide{
    background-color: #777;
    border-radius: 15px;
    padding: 15px;
    margin-left: -15px;
    color: white;
}
p.styleguide{
	color: #777;
	font-family: "Courier New", Courier, monospace;
}

section{
    margin-top: -10px;
    margin-bottom: 70px; 
}
.colorgroup{
    float: left;
    width: 170px;
}
.colorgroup h4{
	font-size: .9em;
}
.colorgroup p{
    font-size: .8em;
}
.clear{
    clear: both;
}
.swatches{
    width: 100px;
    height: 100px;
    border-radius: 10px;
}

.layout {
    max-width: -webkit-fill-available;
    max-width: -moz-available;
}
